<resources>
    <string name="app_name" translatable="false">kdan_others_library_for_android</string>

    <!--zendesk-->
    <string name="zendesk_sign_in_notify_message">To keep track of your support requests and receive emails from our customer support team, please sign in with your Kdan ID.</string>
    <string name="zendesk_continue_as_guest">Continue as Guest</string>
    <string name="zendesk_sign_in">Sign in</string>

    <!-- Update latest app dialog-->
    <string name="update_latest_app_dialog_title">New Update Available</string>
    <string name="update_latest_app_dialog_content">The new version of %1$s is available now. Go update for new features.</string>
    <string name="update_latest_app_dialog_positive_btn">Update now</string>
    <string name="update_latest_app_dialog_negative_btn">Later</string>

    <!--mozbii-->
    <string name="mozbii_dialog_title">Connect a Stylus</string>
    <string name="mozbii_dialog_content">Press and hold the Mozbii`s pair button at least 5 seconds.</string>
    <string name="mozbii_dialog_button">GET Mozbii</string>

    <!--card-->
    <string name="creative_store_card_title">Creative Store</string>
    <string name="creative_store_card_description">Search out shop for Kdan related accessories and service to upgrade and complete you mobile experience.</string>
    <string name="creative_store_card_description_adonit">Special Offer! Get a free Adonit Dash 3 stylus when subscribed to Creativity 365 Annual Plan.</string>
    <string name="creative_store_card_view">View now</string>
    <string name="home_promote_card_pdfreader_title">PDF Reader</string>
    <string name="home_promote_card_pdfreader_subtext">One of the world’s most popular PDF apps for viewing, annotating and managing PDFs.</string>
    <string name="home_promote_card_tyr_now_btn_text">Try now</string>
    <string name="home_promote_card_ad_title">Animation Desk</string>
    <string name="home_promote_card_ad_subtext">Reclaiming your creative side by witness the beauty of hand-draw animation.</string>
    <string name="home_promote_card_noteledge_title" translatable="false">NoteLedge</string>
    <string name="home_promote_card_noteledge_subtext">A multimedia note-taking app that comes with versatile editing features to record bit of your file.</string>
    <string name="account_info_card_title_not_login">Join Kdan for Free</string>
    <string name="account_info_card_description_not_login">Sign up now and get FREE Kdan Cloud storage and premium services.</string>
    <string name="account_info_card_description_not_login2">Sign up to get premium features and cloud services!</string>
    <string name="account_info_card_title">Kdan ID</string>
    <string name="account_info_card_view_detail">View Detail</string>
    <string name="account_info_card_upgrade">Upgrade</string>
    <string name="account_info_sign_in">Sign in</string>
    <string name="account_info_register">Register</string>
    <string name="space_used_condition">%1$s used of %2$s</string>

    <!--dash 2 full screen ad-->
    <string name="dash2_full_screen_ad_title">SPECIAL OFFER ON NOW!</string>
    <string name="dash2_full_screen_ad_subtitle"><![CDATA[Get a <font color="#e93e59">free Adonit Dash 2 stylus</font> with Creativity 365 Annual Plan!]]></string>
    <string name="dash2_full_screen_ad_supporting_text">Enjoy a smooth and precise writing experience while working with PDF documents.</string>
    <string name="dash2_full_screen_ad_cta">Learn More</string>
    <string name="rate_us_dialog_content">Please tap any of the buttons below to spread your love with a review on Google Play.</string>
    <string name="rate_us_dialog_positive">Rate us</string>
    <string name="rate_us_dialog_negative">Help &amp; Feedback</string>
    <string name="rate_us_dialog_title">We\'d love to hear from you!</string>
</resources>
